# QueryParamFilter

Filters content by field and direction/equality
(Unknown if viewedAt is the only supported column)


## Example Usage

```typescript
import { QueryParamFilter } from "@lukehagar/plexjs/sdk/models/operations";

let value: QueryParamFilter = {};
```

## Fields

| Field       | Type        | Required    | Description |
| ----------- | ----------- | ----------- | ----------- |